How to install libpstoedit-dev on Debian Unstable (Sid)